ANSI : vulnérabilités critiques touchant Android 8, 9 et 10

Agence Nationale de la Sécurité Informatique ANSI

L’Agence Nationale de la Sécurité Informatique (ANSI) a mis en garde, samedi, contre des vulnérabilités « très critiques » touchant les systèmes d’exploitation mobiles Android (8, 9 et 10).

« L’exploitation de ces failles pourrait profiter à un utilisateur malveillant. Et ce, en incitant sa victime à ouvrir un fichier multimédia spécifiquement conçu pour cet objectif. Dans le but d’accéder aux données personnelles de celle-ci ». Avertit l’ANSI dans un communiqué.

L’ANSI appelle, à cet égard, les utilisateurs à mettre à jour leur système Android. En effet, il faut éviter d’installer des applications depuis des sources non fiables.

Notons qu’il est possible de consulter ce lien pour plus d’informations :

httpss://www.ansi.tn/tun…/les-vulnerabiltes/google-android-14

Avec TAP

 

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here